\Firstline=Firstline
รายงานจัดลำดับยอดซื้อตามบริษัท=รายงานจัดลำดับยอดซื้อตามบริษัท
หน่วยงาน=หน่วยงาน
จากรหัสสินค้า=จากรหัสสินค้า
ถึงรหัสสินค้า=ถึงรหัสสินค้า
ลำดับ=ลำดับ
บริษัทคู่ค้า=Partner
ชื่อบริษัทคู่ค้า=Partner Name
ยอดซื้อสุทธิ=ยอดซื้อสุทธิ
รวมทั้งสิ้น=รวมทั้งสิ้น



